
[Names]
TBSSwordfish=Swordfish
TBAvenger=Avenger
FBHurricaneMk1=Hurricane MkII
LBB24Liberator=B-24 Liberator
LBSPBYCatalina=Catalina
LBSSunderlandMKIII=Short Sunderland MkIII
DBJU87Stuka=Ju-87 Stuka
LBJU88=Ju-88
FBMesserschmittBF109=Me-109
LBSFW200=Fw-200 Condor
LBSM79Sparviero=SM-79 Sparviero
FBP38=P-38 Lightning
LBWell=Wellington
